name: Niko Belokolodov
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer, Product Intelligence</a>
reports_to: alinamihaila
picture: nbelokolodov.jpeg
linkedin: travelerspb
gitlab: nbelokolodov
departments:
  - Engineering Function
  - Development Department
  - Analytics Section
  - Product Intelligence Team
projects:
  gitlab: 
  - reviewer backend
  - reviewer product_intelligence  
  version-gitlab-com:
  - trainee_maintainer backend
specialty: Product Intelligence
story: 'I am a passionate software developer who enjoys solving complex problems, learning new technologies and contributing to opensource projects.
In my spare time you can find me mountain biking, surfing or playing piano.'


